=== debian/watch ===
version=3
http://sf.net/guacamole/libguac-client-vnc-([0-9.]+)\.tar\.gz
