## libguac-client-vnc 0.5.0

=== debian/changelog ===
libguac-client-vnc (0.5.0-1) unstable; urgency=low

  * Merge latest changes from 0.5.0
  * Removed patches which are now part of upstream

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Sat, 31 Dec 2011 18:21:00 -0800
