=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libguac-client-vnc
 Priority: extra
 Maintainer: Michael Jumper <zhangmaike@users.sourceforge.net>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, libguac1-dev, libcairo-dev, libvncserver-dev
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, libguac-dev (>= 0.5), libguac-dev (<< 0.6), libcairo-dev, libvncserver-dev
 Standards-Version: 3.9.2
 Section: libs
 Homepage: http://guacamole.sourceforge.net/
