## libguac-client-vnc 0.6.0

=== debian/changelog ===
libguac-client-vnc (0.6.0-1) unstable; urgency=low

  * Merged latest changes from 0.6.0
  * Boosted policy compliance to 3.9.3 (no changes)
  * Update build dependencies to latest compatible libguac
  * Dropped debian/patches adopted upstream:
    0001-add-missing-LICENSE.patch
  * Switched to guac-dev.org URL pattern in debian/watch

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Fri, 4 May 2012 19:35:00 -0700
