=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libguac-client-vnc
 Priority: extra
 Maintainer: Michael Jumper <zhangmaike@users.sourceforge.net>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, libguac-dev (>= 0.5), libguac-dev (<< 0.6), libcairo-dev, libvncserver-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, libguac-dev (>= 0.6), libguac-dev (<< 0.7), libcairo-dev, libvncserver-dev
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://guacamole.sourceforge.net/
 Vcs-Git: git://guacamole.git.sourceforge.net/gitroot/guacamole/libguac-client-vnc
