=== debian/watch ===
version=3
http://guac-dev.org/pub/dist/source/libguac-client-vnc/libguac-client-vnc-([0-9.]+)\.tar\.gz
